Subject: Re: net-next is CLOSED

From: Vladimir Oltean <[email-masked]>
Date: Wed, 16 Dec 2020 18:42:47 +0200

Hi Jakub,

On Tue, Dec 15, 2020 at 09:10:56AM -0800, Jakub Kicinski wrote:
> The 5.10 PR went out yesterday, you know the drill.
>
> There are a few things (Vladimir's DSA+non-DSA bridging series, mlx5 SF
> patches, Intel's S0ix fixes, Octeon multi-group RSS, threaded NAPI)
> which we may include in the Thu PR if there is enough confidence.
> Any other new feature should be posted as RFC at this point.

First of all, congratulations for surviving this kernel development
cycle :D you did a great job and spent a lot of time reviewing code.

>From my side there is absolutely zero urgency to send another pull
request with the DSA features that did not make it in time for the first
PR. I am happy to resend whenever net-next reopens.

Thanks,
-Vladimir